Akana LaaS Interfaces com.soa.cm.laasaddon.interfaces/2018.0.0

Ant-Version
Apache Ant 1.8.1
Bundle-SymbolicName
com.soa.cm.laasaddon.interfaces
Bundle-Name
Akana LaaS Interfaces
Bundle-Version
2018.0.0
Bundle-ClassPath
.
Bundle-ManifestVersion
2
Bundle-Vendor
Akana
Created-By
1.8.0_172-b11 (Oracle Corporation)
Manifest-Version
1.0
Spring-Context
*;publish-context:=false

Imports

com.akana.xss version=8.1.0
com.digev.fw.config.osgi version=6.0.0
com.digev.fw.database version=8.2.0
com.digev.fw.exception version=6.0.0
com.digev.fw.log version=6.0.0
com.digev.fw.xml version=8.2.0
com.digev.pm.engine.util version=7.0.0
com.soa.apievent version=1.0.0
com.soa.apievent.model version=1.0.0
com.soa.apitags.model version=1.0.4
com.soa.application version=1.0.0
com.soa.collection version=6.0.5
com.soa.comment.model version=1.0.0
com.soa.comp version=6.0.0
com.soa.comp.sequencer version=6.0.0
com.soa.dn version=1.0.0
com.soa.fault.model version=8.2.0
com.soa.fedmembers.model version=1.0.0
com.soa.follow.model version=1.0.0
com.soa.fw.dao version=8.2.0
com.soa.io version=8.2.0
com.soa.jaxrs.providers version=8.2.0
com.soa.jaxrs.wink version=6.0.1
com.soa.jbi version=6.1.4
com.soa.jbi.component version=6.1.4
com.soa.jbi.core version=6.1.4
com.soa.jbi.messaging version=6.1.0
com.soa.jbi.util version=8.0.0
com.soa.laasevent.model version=7.2.0
com.soa.lang version=8.2.0
com.soa.message version=6.0.0
com.soa.message.handler version=6.1.0
com.soa.message.header version=6.0.3
com.soa.model version=8.2.0
com.soa.policy.spring version=6.1.4
com.soa.policy.wspolicy version=6.1.0
com.soa.rss version=1.0.0
com.soa.rss.ext.v2.model version=6.0.3
com.soa.search.model version=6.1.1
com.soa.security version=6.1.4
com.soa.security.session version=6.1.4
com.soa.security.util version=6.0.0
com.soa.service.endpoint version=6.1.4
com.soa.swagger.model version=1.0.4
com.soa.technology.model version=1.0.0
com.soa.tenant version=1.0.0
com.soa.tenant.model version=1.0.4
com.soa.ticket version=1.0.0
com.soa.ticket.model version=1.0.0
com.soa.transport version=6.1.4
com.soa.transport.http version=6.1.4
com.soa.uddi version=6.1.0
com.soa.uddi.osgi version=6.1.0
com.soa.user version=1.0.0
com.soa.user.model version=1.0.0
com.soa.userportal.model version=6.5.0
com.soa.workflow version=6.1.0
com.soa.workflow.deploy version=6.1.0
com.soa.workflow.lib version=6.1.0
com.soa.wsdl version=6.1.0
com.soa.wsdl.impl version=6.1.5
com.soa.wsdl.locators version=6.1.5
com.soa.wsdl.service version=6.1.4
com.soa.xss.handler version=1.0.0
javax.annotation version=1.0.0
javax.jbi version=1.1.0
javax.jbi.component version=1.1.0
javax.jbi.management version=1.1.0
javax.jbi.messaging version=1.0.0
javax.jbi.servicedesc version=1.1.0
javax.ws.rs version=1.1.0
javax.ws.rs.core version=1.1.0
javax.ws.rs.ext version=1.1.0
javax.wsdl version=1.6.2
org.aopalliance.aop version=1.0.0
org.apache.commons.io version=2.2.0
org.apache.commons.lang version=2.6.0
org.apache.wink.common version=1.1.2.incubating
org.apache.wink.common.internal.runtime version=1.1.2.incubating
org.apache.wink.common.model.multipart version=1.1.2.incubating
org.apache.wink.common.model.rss version=1.1.2.incubating
org.apache.wink.server.handlers version=1.1.2.incubating
org.codehaus.jackson version=1.8.0
org.codehaus.jackson.map version=1.7.3
org.osgi.service.cm version=1.4.0
org.springframework.aop version=2.5.0

Exports

com.soa.dn.laas version=2018.0.0
com.soa.laas.xss.api version=2018.0.0
com.soa.laasaddon version=2018.0.0
com.soa.laasaddon.api version=2018.0.0
com.soa.laasaddon.model version=2018.0.0

Required By